REBORDER(1)

NAME
reborder - put borders on X windows

SYNOPSIS
reborder [-size] [-display display]

DESCRIPTION

reborder Sets the border of all windows on the specified X server to the given value. The default border width is 2 (pixels) or the value of the “borderWidth” X default. This can be overridden on the command line.

The program is useful if a window manager leaves windows with unreasonable window borders. It should not normally be used while a window manager is running - it may result in strange interactions with the window manager.

If no display is specified, the value of the DISPLAY environment variable is used.

OPTIONS

-size
    The width of the border in pixels.

-display display
    The X server/display to use.

ENVIRONMENT

DISPLAY
    To get default host and display number.

SEE ALSO
X(1)

AUTHOR
Jim Gettys, DEC
(Modifications/Man Page by John Bowler, Acorn Computers Ltd.)

Copyright (c) 1987 Digital Equipment Corporation
Copyright (c) 1988 Acorn Computers Ltd